Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
RPM 4.0 fragen

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
crossbone



Anmeldungsdatum: 12.11.2000
Beiträge: 11

BeitragVerfasst am: 21. Nov 2000 23:58   Titel: RPM 4.0 fragen

hi.
ich habe diesmal folgendes problem. ich habe suse 7.0 und wollte licq 1.0.1 als rpm installieren. dabei bekam ich eine fehlermeldung daß die "hauptnummer" >= 3 sein soll, oder so... sorry, habe genaue fehlermeldung nicht mehr im kopf, da ich grad von meinem windows system aus schreibe. na, auf jeden fall scheint das problem bei der alten rpm version 3.0 zu liegen die ich benutze.

via www.rpm.org hab ich nun rpm 4.0 gefunden. doch auf der ftp site ist dort ein wust von rpms:

1) rpm-4.0-7x.i386.rpm
2) rpm-build-4.0-7xi386.rpm
3) rpm-devel-4.0-7x.i386.rpm
4) rpm-python-4.0.7x.i386.rpm

ok, das erste scheint wohl das wichtigste zu sein. das zweite wohl der source code, gell? aber wozu brauche ich 3) und 4)? und wie kann ich mein rpm 3.0 korrekt updaten?

die sicherste methode scheint für mich noch zu sein via yast die pakete einfach einzuspielen. reicht das aus oder muß ich irgendwelche dinge bei beachten?

danke,

crossy
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy